<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.intent">
    <module_version install_time="1566396597694" last="true" origin="Ant" specification_version="1.7">
        <file crc="406711867" name="config/Modules/org-netbeans-api-intent.xml"/>
        <file crc="1432254125" name="modules/org-netbeans-api-intent.jar"/>
    </module_version>
</module>
